## node-mysql 2.0.0~alpha8

=== Makefile ===
test:
	node test/run.js

.PHONY: test
