=== debian/changelog ===
node-mysql (2.0.0~alpha8-1) unstable; urgency=low

  * Initial release. (Closes: #708977).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 20 May 2013 02:14:35 +0200
