=== debian/control ===
Source: node-mysql
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
Standards-Version: 3.9.4
Homepage: https://github.com/felixge/node-mysql
Vcs-Git: git://git.debian.org/collab-maint/node-mysql.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-mysql.git

Package: node-mysql
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.6.19~dfsg1-3~),
 node-require-all (>= 0.0.3),
 node-bignumber (>= 1.0.1),
Description: MySQL client implementation for Node.js
 Implementation of the MySQL protocol for Node.js.
 .
 This MySQL module provides non-blocking I/O with MySQL databases. It is written
 in pure Javascript and there is no dependency on external C libraries such as
 libmysql.
