## node-mysql 2.0.0-alpha3+1

=== debian/changelog ===
node-mysql (2.0.0-alpha3+1) unstable; urgency=low

  * Fixed path (doh!)

 -- Gabriele Santilli <gabriele@prolific.com>  Mon, 24 Sep 2012 22:54:37 +0200

node-mysql (2.0.0-alpha3) unstable; urgency=low

  * Initial Release.

 -- Gabriele Santilli <gabriele@prolific.com>  Mon, 24 Sep 2012 21:26:32 +0200
