=== node_modules/require-all/debian/changelog ===
node-require-all (0.0.3-1) unstable; urgency=low

  * Fixed path (doh!)

 -- Gabriele Santilli <gabriele@prolific.com>  Mon, 24 Sep 2012 22:53:24 +0200

node-require-all (0.0.3) unstable; urgency=low

  * Initial Release.

 -- Gabriele Santilli <gabriele@prolific.com>  Mon, 24 Sep 2012 21:19:45 +0200
