=== debian/control ===
Source: node-mysql
Section: web
Priority: optional
Maintainer: Gabriele Santilli <gabriele@prolific.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2

Package: node-mysql
Architecture: all
Depends: ${misc:Depends}, nodejs, node-require-all
Description: MySQL client module for NodeJS
 This NodeJS module allows connecting to MySQL servers.
