## node-mysql 2.4.2

=== debian/changelog ===
node-mysql (2.4.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + Add get-orig-source rule.
  * debian/control:
    + Add B-D: nodejs. As required by Node.js module packaging policy.
    + Upgrade versioned D (node-mysql): nodejs (>= 0.10.0).
    + Alioth-canonicalize Vcs-*: fields.
    + Move packaging Git to pkg-javascript namespace on Alioth.
    + Bump Standards: to 3.9.5. No changes needed.
  * autopkgtest:
    + Use Autopkgtest to test package integrity.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 20 Aug 2014 15:00:19 +0200
