## node-mysql 2.10.2

=== debian/changelog ===
node-mysql (2.10.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    + add myself to Uploaders:
    + bump debhelper level to 9
    + use secure VCS URLs
    + remove obsolete XS-Testsuite:

  [Jérémy Lal]
  * Patch: no need to require readable-stream,
    just require stream instead. Closes: #802807.

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 27 Mar 2016 22:38:43 +0100
