=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders:
- Mike Gabriel <sunweaver@debian.org>,
+ Mike Gabriel <sunweaver@debian.org>
+ , Thorsten Alteholz <debian@alteholz.de>
 Build-Depends:
- debhelper (>= 8.0.0),
+ debhelper (>= 9.0.0),
  dh-buildinfo,
  nodejs,
 Standards-Version: 3.9.5
 Homepage: https://github.com/felixge/node-mysql
-XS-Testsuite: autopkgtest
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-mysql.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-mysql.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-mysql.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-mysql.git
 
 Package: node-mysql
 Architecture: all
