=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs Changes.md
+
+get-orig-source:
+	uscan --noconf --force-download --rename --download-current-version --destdir=..
