## node-mysql 2.16.0

=== debian/changelog ===
node-mysql (2.16.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Remove debian/examples: not examples
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:30 +0200

node-mysql (2.16.0-1) unstable; urgency=medium

  * Team upload

  [ Mike Gabriel ]
  * debian/control: Drop myself from Uploaders: field.

  [ Xavier Guimard ]
  * New upstream version 2.16.0
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Change priority to optional
  * Fix VCS fields
  * Add upstream/metadata
  * Update debian/copyright
  * Add minimal test using pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 Feb 2019 18:35:14 +0100
