=== debian/control ===
Source: node-mysql
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 12),
               nodejs,
               node-require-all,
               node-bignumber,
               pkg-js-tools (>= 0.8.8)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-mysql
Vcs-Git: https://salsa.debian.org/js-team/node-mysql.git
Homepage: https://github.com/felixge/node-mysql

Package: node-mysql
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-require-all,
         node-bignumber
Description: MySQL client implementation for Node.js
 Implementation of the MySQL protocol for Node.js.
 .
 This MySQL module provides non-blocking I/O with MySQL databases. It is written
 in pure Javascript and there is no dependency on external C libraries such as
 libmysql.
