## node-mysql 2.17.1

=== debian/changelog ===
node-mysql (2.17.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.17.1
  * Fix minimal version of node-bignumber

 -- Xavier Guimard <yadd@debian.org>  Tue, 10 Sep 2019 21:43:28 +0200
