=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                nodejs,
                node-require-all,
-               node-bignumber,
+               node-bignumber (>= 7.2.1~),
                pkg-js-tools (>= 0.8.8)
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-mysql
