## node-mysql 2.18.1

=== debian/changelog ===
node-mysql (2.18.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.18.1
  * Update metadata

 -- Xavier Guimard <yadd@debian.org>  Sun, 26 Jan 2020 11:55:04 +0100

node-mysql (2.18.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * New upstream version 2.18.0 (Closes: 934712, CVE-2019-14939)
  * Remove readable_stream.patch

 -- Xavier Guimard <yadd@debian.org>  Wed, 22 Jan 2020 06:36:33 +0100

node-mysql (2.17.1-2) unstable; urgency=medium

  * Team upload
  * Embed components: sqlstring (Closes: #941567)
  * Remove node-require-all from dependencies
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Wed, 02 Oct 2019 06:25:10 +0200
