=== debian/control ===
--- 
+++ 
@@ -6,20 +6,21 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 12),
                nodejs,
-               node-require-all,
                node-bignumber (>= 7.2.1~),
-               pkg-js-tools (>= 0.8.8)
-Standards-Version: 4.4.0
+               node-readable-stream,
+               pkg-js-tools (>= 0.9.12~)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-mysql
 Vcs-Git: https://salsa.debian.org/js-team/node-mysql.git
 Homepage: https://github.com/felixge/node-mysql
+Rules-Requires-Root: no
 
 Package: node-mysql
 Architecture: all
 Depends: ${misc:Depends},
          nodejs,
-         node-require-all,
-         node-bignumber
+         node-bignumber,
+         node-readable-stream
 Description: MySQL client implementation for Node.js
  Implementation of the MySQL protocol for Node.js.
  .
