=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mysql-$1.tar.gz/ \
https://github.com/felixge/node-mysql/tags .*/archive/v?([\d\.]+).tar.gz


opts=\
component=sqlstring,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sqlstring-$1.tar.gz/ \
 https://github.com/mysqljs/sqlstring/tags .*/archive/v?([\d\.]+).tar.gz ignore
