## node-mysql 2.18.1%2B~2.3.2

=== debian/changelog ===
node-mysql (2.18.1+~2.3.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-mysql: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 12:35:24 +0000

node-mysql (2.18.1+~2.3.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Add ctype=nodejs to component(s)
    * Fix GitHub tags regex
    * Fix filenamemangle
    * Use uscan group
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * New upstream version 2.18.1+~2.3.2: updates sqlstring from 2.3.1 to 2.3.2
  * Install sqlstring in nodejs dir

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 12:45:00 +0100
