## node-mysql 2.18.1+~2.3.2

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Section: javascript
 Priority: optional
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends: debhelper-compat (= 12),
-               nodejs,
+Build-Depends: debhelper-compat (= 13),
                node-bignumber (>= 7.2.1~),
                node-readable-stream,
-               pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.5.0
+               dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-mysql
 Vcs-Git: https://salsa.debian.org/js-team/node-mysql.git
 Homepage: https://github.com/felixge/node-mysql
@@ -18,9 +17,9 @@
 Package: node-mysql
 Architecture: all
 Depends: ${misc:Depends},
-         nodejs,
          node-bignumber,
          node-readable-stream
+Provides: ${nodejs:Provides}
 Description: MySQL client implementation for Node.js
  Implementation of the MySQL protocol for Node.js.
  .
