=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mysql-$1/ \
https://github.com/felixge/node-mysql/tags .*/archive/.*/v?([\d\.]+).tar.gz group


opts=\
ctype=nodejs,\
component=sqlstring,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-sqlstring-$1/ \
 https://github.com/mysqljs/sqlstring/tags .*/archive/.*/v?([\d\.]+).tar.gz group
